/**
 * Copy file, create parent folders if necessary.
 * @internal
 */
export declare function cp(srcPath: string, destPath: string, forbidOverwrite?: boolean): void;
/**
 * Delete file/folder recursively.
 * @internal
 */
export declare function rmrf(path: string): void;
/**
 * `readdir` with full paths instead of names.
 * @internal
 */
export declare function readdirPaths(dir: string): string[];
